uss_apropos(8)

NAME
uss apropos - Displays each help entry containing a keyword string.

SYNOPSIS
uss apropos << -topic <help string >>> [-help]

uss ap << -t <help string >>> [-h]

DESCRIPTION
The uss apropos command displays the first line of the online help entry for any uss command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the uss help command.

OPTIONS

-topic <help string>+
    Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any uss command where the string specified by the -topic argument is part of the command name or first line.

EXAMPLES
The following command lists all uss commands that include the word create in their names or short descriptions:

   % uss apropos create
   add: create a new user

PRIVILEGE REQUIRED
None

SEE ALSO
the uss(8) manpage, the uss_help(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.